**`Priya N M`[NAME]** -NL- #330, 6th Main, 2nd Cross, NGEF Layout, Sadanandanagar, Bangalore- -NL- 560038 -NL- **`+91 9731031831`[PHONES_PHONE]**/080-25383741 -NL- **`piya.nm@gmail.com`[EMAILS_EMAIL]** -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Junior Content Writer`[EMPLOYER_ROLE]** at **`Wordplay Content`[EMPLOYER_COMPANY_NAME]**, Bangalore -NL- November 2018-Present -NL-  Creating and tailoring professional content according to client specifications -NL- and guidelines. -NL-  Writing product descriptions and blog articles for ecommerce sites in -NL- the cosmetics retail industry and articles on online/Internet -NL- entrepreneurship. -NL-  Editing and proofreading articles for a travel and health websites. -NL- **`Research Associate`[EMPLOYER_ROLE]** at **`National Institute of Advanced Studies, IISc Campus`[EMPLOYER_COMPANY_NAME]**, -NL- Bangalore -NL- July 2016- July 2018 -NL-  Worked on the NIAS-UNDP Policy Initiative on Inequality and Human -NL- Development. -NL-  Worked on a study on Financial Inclusion in Karnataka under RBI Programme -NL- on Interdisciplinary Approaches to Economic Issues. -NL-  Worked on a project on the Review of Karnataka State Finances and Fiscal -NL- Implications with the 6th Karnataka State Pay Commission. -NL-  Primary duties involved data collation from primary and secondary sources, -NL- statistical data analysis, assisting in the preparation of project reports and -NL- miscellaneous administrative tasks. -NL- **`Intern`[EMPLOYER_ROLE]** at **`National Institute of Advanced Studies, IISc Campus`[EMPLOYER_COMPANY_NAME]**, Bangalore -NL- April 2015-June 2015, October 2015- November 2015 -NL-  Worked on a study that analysed the role of caste in urban regions. -NL- **`Intern`[EMPLOYER_ROLE]** at **`Centre for Infrastructure, Sustainable Transportation and Urban -NL- Planning`[EMPLOYER_COMPANY_NAME]** (CiSTUP), Indian Institute of Science, Bangalore -NL- July 2013 – November 2013 -NL-  Assisted in researching and compiling data; carried outfield analysis and -NL- survey for various project studies pertaining to land use development, -NL- affordable housing schemes, transit oriented development. -NL- **`Research Intern`[EMPLOYER_ROLE]** at **`Janaagraha - Centre for Citizenship and Democracy`[EMPLOYER_COMPANY_NAME]** -NL- April 2012 - May 2012 -NL-  Preparation of the Urban Governance Index. Worked on the data collection -NL- and documentation of this Index. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`St. Joseph’s College`[EDUCATION_INSTITUTE]** (Autonomous) -NL- – Bangalore **`Master of Arts`[EDUCATION_DEGREE]** (M.A.) -NL- **`Economics`[EDUCATION_COURSE]**, 2014-2016 **`Christ -NL- University - Bangalore`[EDUCATION_INSTITUTE]** -NL- **`Bachelor of Arts`[EDUCATION_DEGREE]** (B.A.)- **`Economics`[EDUCATION_COURSE]** - Honors, -NL- 2010 – 2013 (**`Economics, Political Science, -NL- Sociology`[EDUCATION_COURSE]**- 2010-2012) **`PUC`[EDUCATION_DEGREE]** at Christ Junior -NL- College -NL- **`History Economics, Sociology, Political Science`[EDUCATION_COURSE]**, 2008-2010 -NL- **`CMR National Public School`[EDUCATION_INSTITUTE]** -NL- AISSE, 2002 – 2008 -NL- **`THESES`[SKILLS_HEADING]** -NL-  Economic Impact of Intellectual Property Rights on the Indian -NL- Pharmaceutical Industry-A Case Study of Ranbaxy and Dr. Reddy's -NL- Laboratories -NL- (Submitted in partial fulfillment of the requirements for the degree of -NL- **`Bachelor of Arts`[EDUCATION_DEGREE]** in **`Economics`[EDUCATION_COURSE]** Honors, 2013) -NL-  Economic Valuation of Unpaid Domestic Activity Done by Women in -NL- Urban Bangalore (Submitted in partial fulfillment of the requirements -NL- for the degree of **`Master of Arts`[EDUCATION_DEGREE]** in **`Economics`[EDUCATION_COURSE]**, 2016 ) -NL- **`SKILLS`[SKILLS_HEADING]** -NL-  Data Analysis -NL-  Analytical Reading -NL-  Critical writing -NL-  Editing and Proofreading -NL-  Presentation Skills -NL-  Microsoft Excel -NL-  Microsoft Word -NL-  SPSS -NL-  Documentation and Research -NL-  Event organization and management -NL- **`HONORS AND AWARDS`[OTHERS_HEADING]** -NL- • Finalist in Young Sociologist Paper Presentation Competition 2011 -NL- • 3rd place for Documentary in Sociology festival Sambandh, September 2011 -NL- • 3rd place in Academic Proficiency Programme, 2009-2010 -NL- • Selected to be part of the Excellent Students Programme, **`Christ Junior College`[EDUCATION_INSTITUTE]**, -NL- 2010 -NL- • 1st place in Bibliomania Quiz, 2009-2010 -NL- • 2nd place in the Essay Competition organized by the Ladies Wing of Bengalee -NL- Association, 2007 -NL- • 2nd place in Language Quiz, **`CMR National Public School`[EDUCATION_INSTITUTE]**, 2007 -NL- **`LANGUAGES`[OTHERS_HEADING]** -NL- • English (Native or bilingual proficiency) -NL- • Tamil (Native or bilingual proficiency) -NL- • Hindi (Limited working proficiency) -NL- • Kannada (Limited working proficiency) -NL- • French (Elementary proficiency) -NL- 